h1 {
  font-size: 49px;
}
.entry-content {
  padding-top: 2em;
}
.entry-content h1 {
  margin-bottom: 40px;
}
.entry-content h2 {
  line-height: 150%;
}
#top-banner-standard {
  margin-bottom: 0;
}
/************************************************************************************
** RESPONSIVE STYLES
************************************************************************************/
/* Small devices (mobile, 0px and up) */
@media only screen and (min-width: 0px) {
  h1 {
    font-size: 30px;
  }
}
/* Small devices (tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  h1 {
    font-size: 49px;
  }
}
